<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $CodeArt, $myart, $NomArticle, $PrixArt, $PrixArtPd, $NumArt, $CodeArts, $A_NumArt,$i, $result, $NbLigne, $mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, $page, $pagemax ;
// entete de la page

include 'menu/header.php';

echo "<center><b>Cat&#233;gories</b></center>" ;

echo "<center><HR size='1' width='500'>";
echo "<span class='t-text'>";

Echo "<table cellspacing=0 cellpadding=0 align=center border=0>";
Echo "<td>";
echo "<a href=''><b>P.L.U</b></a> <b> | </b>";
echo "<a href=''><b>Type PLU</b></a> <b> | </b>";
echo "<a href=''><b>D&#233;chets</b></a> <b> | </b>";
echo "<a href=''><b>Fournisseurs</b></a> <b> | </b>";
echo "<a href=''><b>Intrants</b></a> <b> | </b>";
echo "<a href=''><b>Tarifs</b></a> <b> | </b>";
echo "<a href=''><b>TVA</b></a> <b> | </b>";
echo "<a href=''><b>*-*</b></a> <b> | </b>";
Echo "</td></tr>";
Echo "</table></span>";
echo "<center><HR size='1' width='500'>";
//


include 'menu/footer.php';
?>
